@charset "utf-8";
/*
Theme Name:mrp04-child
Template:mrp04
Version: 0.01
*/


/*--------------------------------------------------
	オリジナル設定
--------------------------------------------------*/
.fs { font-size: 85%; }
.fm { font-size: 115%; }
.red { color: #CC141B; }
.blue { color: #002060; }
.cf:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
p.attention {
	text-indent: -1em;
	margin-left: 1em;
}
p.nm {
	padding-bottom: 0;
}
/**/
.cen { text-align: center; }
.lft { text-align: left; }
.rit { text-align: right; }
/* 非表示用 */
@media print, screen and (min-width: 641px){ /* PC用 */
	.dsp_smt { display: none; }
	.cen_pc { text-align: center; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.dsp_hp { display: none; }
	.pad_anchor {
		margin-top: -115px;
		padding-top: 115px;
	}
}
/*--------------------------------------------------
	共通
--------------------------------------------------*/
.mb {
	margin-bottom: 40px;
}
.bg_wide {
	position: relative;
}
.bg_wide::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
.bg_pad {
	padding: 30px 0;
}
.box_pad {
	padding: 15px;
	box-sizing: border-box;
}
@media print, screen and (min-width: 641px){ /* PC用 */
	.bg_pad {
		padding: 60px 0;
	}
	.bg_fix::before {
		background-attachment: fixed !important;
	}
	.box_w2 {
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.box_w2.rev {
		flex-direction: row-reverse;
	}
	.box_w2.vcen {
		-webkit-align-items: center;
		align-items: center;
	}
	.box_pad {
		padding: 30px;
	}
}
/*--------------------------------------------------
	ヘッダ調整
--------------------------------------------------*/
@media print, screen and (min-width: 1024px) {
	#header .inner  {
		position: relative;
	}
	#header .contact {
		top: 0;
		left: auto;
		right: 0;
	}
	#header-layout {
		display: block;
	}
	nav#mainNav {
		float: right;
		width: auto;
	}
}
/*--------------------------------------------------
	トップ
--------------------------------------------------*/
#mainImg {
    padding-bottom: 0px !important;
}
.home #content {
    padding: 0 0 10px 0 !important;
}
/**/
@media screen and (min-width: 1024px) { /* PC用 */
	#top_msg .in,
	#top_menu_msg .in,
	#top_instagram_msg .in,
	.listTitle,
	.front_post_list {
		width: 1100px !important;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1024px) { /* iPad Pro */
	#top_msg .in,
	#top_menu_msg .in,
	#top_instagram_msg .in,
	.listTitle,
	.front_post_list {
		width: 96% !important;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	#top_msg .in,
	#top_menu_msg .in,
	#top_instagram_msg .in,
	.listTitle,
	.front_post_list {
		width: 96% !important;
		margin: 0 auto;
	}
}
/**/
#top_msg {
	background-image: url(/struct/wp-content/uploads/top_bg01.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
	background-color: #fdf3ed;
}
/**/
#top_menu_msg {
	background-image: url(/struct/wp-content/uploads/top_bg02.png);
	background-repeat: no-repeat;
	background-position: center ;
	background-size: cover;
}
.top_li {
	display:flex;
}
.top_li li {
	width: 100%;
	margin: 0 !important;
}
.top_li,
.top_li img {
	margin: 0 !important;
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.top_li {
		display: block;
	}
}
/**/
#top_instagram_msg {
	background-color: #f2f2f2;
}

/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
#company_tbl {
	margin-bottom: 40px;
}
#company_tbl th {
	width: 20%;
	white-space: nowrap;
}
#company_tbl td {
	text-align: left;
}
/**/
#access_box {
	padding: 50px 20% 30px;
	background-image: url(/struct/wp-content/uploads/access_img01.png), url(/struct/wp-content/uploads/access_img02.png);
	background-position: 10px 10px, right 5px bottom 5px;
	background-repeat: no-repeat;
	background-size: 15% auto, 10% auto;
	-webkit-background-size: 15% auto, 10% auto;
	border: 1px solid #9A7500;
	border-radius: 20px;
	box-shadow: 0 0 0 6px #E2E2D0 inset, 0 0 0 7px #CD965F inset, 1px 1px 5px rgba(0,0,0,0.2);
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	#access_box {
		background-position: 10px 10px, center bottom 10px;
		padding: 60px 30px 80px;
		background-size: auto 60px, auto 80px;
		-webkit-background-size: auto 60px, auto 80px;
	}
}
/*--------------------------------------------------
	メニュー
--------------------------------------------------*/
.post h3.sub {
	color: #9A7500;
	font-weight: bold;
	text-align: center;
}
/**/
.post table.menu_tbl {
	margin-bottom: 40px;
}
.post table.menu_tbl th,
.post table.menu_tbl td {
	text-align: center;
	vertical-align: middle;
}
.post table.menu_tbl .bg th {
	background: #604900;
	color: #fff;
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.post table.menu_tbl th,
	.post table.menu_tbl td {
		padding: 5px;
		font-size: 85%;
	}
}
/**/
#menu_box {
	border: 1px solid #9A7500;
	border-radius: 20px;
	box-shadow: 0 0 0 6px #E2E2D0 inset, 0 0 0 7px #CD965F inset, 1px 1px 5px rgba(0,0,0,0.2);
}
/**/
#menu_shower {
	background: url(/struct/wp-content/uploads/menu_bg.jpg) no-repeat center bottom;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	border: 1px solid #CD965F;
	border-radius: 20px;
}
/*--------------------------------------------------
	お問い合わせ
--------------------------------------------------*/
.contact_tbl th,
.contact_tbl td {
	text-align: left !important;
}
.wpcf7-form-control-wrap .wpcf7-select{
	width: 25% !important;
	}
@media only screen and (max-width: 959px) {
.wpcf7-form-control-wrap .wpcf7-select{
	width: 20% !important;
	}
}
@media only screen and (max-width: 640px){
.wpcf7-form-control-wrap .wpcf7-select{
	width: 100% !important;
	}
}

/*バージョンアップCF7送信スピナーによるテキストずれ対応*/
.wpcf7-spinner{
    position: absolute!important;
    margin: 0!important;
}